{% extends 'base.html'%}
{% load static %}
{% block title %} Detil Mata Kuliah{% endblock %}
{% block content %}
<br><br><br>
<div class = "container">
    <a role="button" href="{% url 'matakuliah:matakuliah' %}" class="btn btn-outline-light">Kembali</a>
</div>
<br>
<br>
<div class = "container">
    <div class="row">
        <div class="col">
            <p id="text" style="text-align: left;color:#56CCF2;">Mata Kuliah</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">:  {{matkul.nama}}</p>
        </div>
    </div><div class="row">
        <div class="col">
            <p id = "text"style="text-align: left; color: #56CCF2;">Jumlah SKS</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">:  {{matkul.sks}}</p>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <p id = "text"style="text-align: left; color: #56CCF2;">Nama Pengajar</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">:  {{matkul.pengajar}}</p>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <p id = "text"style="text-align: left; color:#56CCF2;">Semester</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">: {{matkul.get_semester_display}}</p>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <p id = "text"style="text-align: left; color:#56CCF2;">Ruang Kelas</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">: {{matkul.ruangkelas}}</p>
        </div>
    </div>
    <div class="row">
        <div class="col">
            <p id = "text"style="text-align: left; color:#56CCF2;">Deskripsi Mata Kuliah</p>
        </div>
        <div class="col-7">
            <p id="text" style="text-align:left;font-weight: lighter;">: {{matkul.deskripsi}}</p>
        </div>
    </div>
</div>
<br>
<div class = "container">
    <a role="button" href="{% url 'matakuliah:hapus' slug=matkul.id %}" class="btn btn-danger">Hapus</a>
</div>
{% endblock %}